Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 18 May 2022 09:37:52 +0000

Chat transcript

	Jonathan Wed, 05/18/22 03:00:38 pm Asia/Kolkata
		Hello, would you like to talk about our services?
	Visitor 03:00:38 pm
		Hi
	Jonathan 03:01:20 pm
		Welcome to live Chat Services, How may I help you today? 
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Visitor 03:01:52 pm
		i am looking for a server space for one of my application
	Jonathan 03:03:05 pm
		May I have your full name, email address and telephone number please
	Visitor 03:03:47 pm
		My name is Mahipal
[email-masked]
+919000444784
	Jonathan 03:04:06 pm
		Perfect, I will have one of our experts contact you soon 
		Is there anything else I can help you with today? 
	Visitor 03:04:19 pm
		ok
		no issues
	System 03:04:25 pm
		You archived the chat
	System 03:04:32 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	3m 47s

Chat has been opened from website: https://www.colocationamerica.com/product-category/dedicated-servers/page/2

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com